#include "MeshOS-TDeck-1.1.8.elf.h"

// WARNING: Control flow encountered bad instruction data

void FUN__iram0_text__4037c314(void)

{
                    // WARNING: Bad instruction - Truncating control flow here
  halt_baddata();
}

